@media print {
  .NoPrint {display:none}
  #I {display:none}
  #DI {padding-top:1in}
  body {background:white}
}

@media screen {
  body {background:#ccc}
  #DI,#DU,#DD {padding:0.2in;border:1px solid black}
  #I {border:1px solid black}
}

body,
table,
textarea {
  font-family: arial;
  font-size: 10pt;
}

td,
th {
  padding: 0.2em 0.2em;
  border: 1px solid silver;
}

th {
  background: #def;
}

xmp {
  display: none;
}

u {
  cursor: pointer;
}

.nb {
  border: none !important;
}

*:focus {
  outline: none;
}

button {
  font-weight: bold;
  font-family: arial;
}

button:hover {
  color: blue;
  background: #ddd;
}

sub {
  vertical-align: bottom;
}

textarea {
  overflow: auto;
}

.CExample {
  font-family: verdana;
  font-size: 8pt;
  color: #333;
  font-weight: normal;
}

.ttable td,
.ttable th {
  padding: 0.2em;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #bbb;
  border-left: none;
  border-top: none;
}

.ttablenb td,
.ttablenb th {
  padding: 0.1em 0.3em !important;
  border: none !important;
}

.ttable input {
  background: yellow;
}

table {
  background: white;
}

#TNitrate td,
#TNitrate th {
  padding: 0em 0.2em;
  height: 24px;
  border: none;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #bbb;
}

#c1,
#c2,
#c3 {
  width: 4em;
}

#Date,
#Analyst,
#f1,
#f2,
#std {
  width: 8em;
}

#Comment {
  background: yellow;
  width: 90%;
  height: 5em;
}

#hid {
  display: none;
  position: absolute;
  height: 0px;
  width: 0px;
  overflow: hidden;
}

#UpdateButton {
  font-size: 8pt;
}

#TNitrate tr td:nth-child(1),
#TNitrate tr td:nth-child(n+5) {
  background: rgb(255, 238, 221);
}

.ttable {
  border: 1px solid black;
  width: 100%;
}

#tbCell {
  width: 100%;
  border: none;
  background: yellow;
}

.selected {
  background: yellow;
}

.right {
  float: right;
}

#Data {
  background: #f4f4f4;
  border: 1px solid black;
  margin: auto;
  width: 7in;
}

#data {
  background: #333;
  color: white;
  font-weight: bold;
  font-family: trebuchet ms;
  padding: 0.5em;
}

#TNitrate {
  border: 1px solid black;
  width: 100%;
  margin: auto;
  table-layout: fixed;
  font-size: 9pt;
}

.eleven {
  width: 11%;
}

.twelve {
  width: 12%;
}

.fifteen {
  width: 15%;
}

.twenty {
  width: 20%;
}

.twentyfive {
  width: 25%;
}

#BFY0,
#BFY2 {
  display: none;
}

.bottom {
  vertical-align: bottom;
}

.center {
  text-align: center;
}

#Date {
  tab-index: 0;
}

#Analyst {
  tab-index: 1;
}

.selected {
  background: lightgreen;
}